Section: extra-kde

Depends: mailcommon

Depends (build): boost, extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepim<=16.11.90

Breaks: kde-l10n<=16.12.3, kdepim<=16.11.90

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

21.08.3 (amd64/stable)

Depends: akonadi, cuda, glibc, kconfig, kcoreaddons, kcrash, ki18n, kidentitymanagement, kwidgetsaddons, mailimporter, qt-5

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6

akonadi 21.08.3 (amd64/stable)

  • libKF5AkonadiCore.5

kconfig 5.88.0 (amd64/stable)

  • libKF5ConfigCore.5

kcoreaddons 5.88.0 (amd64/stable)

  • libKF5CoreAddons.5

kcrash 5.88.0 (amd64/stable)

  • libKF5Crash.5

ki18n 5.88.0 (amd64/stable)

  • libKF5I18n.5

kidentitymanagement 21.08.3 (amd64/stable)

  • libKF5IdentityManagement.5

mailimporter 21.08.3 (amd64/stable)

  • libKF5MailImporter.5
  • libKF5MailImporterAkonadi.5

kwidgetsaddons 5.88.0 (amd64/stable)

  • libKF5WidgetsAddons.5

qt-5 1:5.15.2+wk5.212.0-2 (amd64/stable)

  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Widgets.5

cuda 11.4.2+470.57.02 (amd64/stable)

  • libstdc++.6

21.08.3 (arm64/stable)

Depends: akonadi, glibc, kconfig, kcoreaddons, kcrash, ki18n, kidentitymanagement, kwidgetsaddons, mailimporter, qt-5

glibc 1:2.32+git20210817 (arm64/stable)

  • ld-linux-aarch64.1
  • libc.6

akonadi 21.08.3 (arm64/stable)

  • libKF5AkonadiCore.5

kconfig 5.88.0 (arm64/stable)

  • libKF5ConfigCore.5

kcoreaddons 5.88.0 (arm64/stable)

  • libKF5CoreAddons.5

kcrash 5.88.0 (arm64/stable)

  • libKF5Crash.5

ki18n 5.88.0 (arm64/stable)

  • libKF5I18n.5

kidentitymanagement 21.08.3 (arm64/stable)

  • libKF5IdentityManagement.5

mailimporter 21.08.3 (arm64/stable)

  • libKF5MailImporter.5
  • libKF5MailImporterAkonadi.5

kwidgetsaddons 5.88.0 (arm64/stable)

  • libKF5WidgetsAddons.5

qt-5 1:5.15.2+wk5.212.0-2 (arm64/stable)

  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Widgets.5